.s04 .h2 {
    font-size: var(--r-heading2-size);
}

.s04 .h4 {
    font-size: var(--r-heading4-size);
}

.s04 .heading {
    margin: var(--r-heading-margin);
    color: var(--r-heading-color);
    font-family: var(--r-heading-font);
    font-weight: var(--r-heading-font-weight);
    line-height: var(--r-heading-line-height);
    letter-spacing: var(--r-heading-letter-spacing);
    text-transform: var(--r-heading-text-transform);
    text-shadow: var(--r-heading-text-shadow);
    word-wrap: break-word;
}

.s04-01 .animation-prop {
    font-size: inherit;
    color: inherit;
    line-height: inherit;
    font-weight: inherit;
    text-transform: inherit;
    letter-spacing: inherit;
    text-shadow: inherit;
    margin: 0;
}

.reveal .s04-02 img {
    max-width: 95%;
    margin: 2%;
}
